// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "MiniMapVisionCircle.h"


UMiniMapVisionCircle::UMiniMapVisionCircle(const FObjectInitializer& init) : Super(init)
{

}

void UMiniMapVisionCircle::NativeConstruct()
{
	Super::NativeConstruct();
}